Main Page Modules Data Structures File List Data Fields Globals Related Pages

# DepMsg_t Struct Reference

## Data Fields
const char * | msg
const char * | argv [4]
rpmTag | ntag
rpmTag | vtag
rpmTag | ftag
int | mask
int | xor

## Field Documentation

const char* DepMsg_t::argv[4]

| Definition at line 2444 of file files.c. Referenced by generateDepends.

rpmTag DepMsg_t::ftag

| Definition at line 2447 of file files.c. Referenced by generateDepends, and printDeps.

int DepMsg_t::mask

| Definition at line 2448 of file files.c.

const char* DepMsg_t::msg

| Definition at line 2443 of file files.c. Referenced by generateDepends, and printDeps.

rpmTag DepMsg_t::ntag

| Definition at line 2445 of file files.c. Referenced by generateDepends, and printDeps.

rpmTag DepMsg_t::vtag

| Definition at line 2446 of file files.c. Referenced by printDeps.

int DepMsg_t::xor

| Definition at line 2449 of file files.c.

The documentation for this struct was generated from the following file:

- build/files.c